## org.apache.cassandra.cache
Interface IRowCacheProvider

All Known Implementing Classes:
  ConcurrentLinkedHashCacheProvider, SerializingCacheProvider

    public interface IRowCacheProvider

Provides cache objects with a requested capacity.

Method Summary
`ICache<DecoratedKey,ColumnFamily>` `create(int capacity, java.lang.String tableName, java.lang.String cfName)`

Method Detail

### create

    ICache<DecoratedKey,ColumnFamily> create(int capacity,
                                             java.lang.String tableName,
                                             java.lang.String cfName)

Copyright © 2012 The Apache Software Foundation